Subject: GA-DIGEST V1 #1571
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Friday, January 31 2003          Volume 01 : Number 1571

----------------------------------------------------------------------

Date: Wed, 29 Jan 2003 22:41:17 -0500 (EST)
From: Joe Baptista <[email-masked]>
Subject: [ga] nancy victory and the root

fyi

Joe Baptista - only at www.baptista.god

   EmailFree - Get a free personal email address http://emailfree.ppp/

- ---------- Forwarded message ----------
Date: Wed, 29 Jan 2003 22:22:56 -0500 (EST)
From: Joe Baptista <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]
Subject: [johnmacsgroup] followup root servers

This is why your taxes are so hi - you have dummies running 70% of the
internet (bureacrats actually) who end up buying software to do a 2 hour
job.  I just wrote nancy victory at the ntia about the root issue randall
brought to my attention.  they should not be so surprised at whats going
on.  inclusive namespace is growing up to some 10,000 top level domains as
compared to the 300 top level domain 70% of the internet see through the
U.S. government administered namespace.

I've attached the correspondence - enjoy.

Joe Baptista - only at www.baptista.god

     You Cann http://www.youcann.org
     ....................................................
     information on the inclusive namespace Community.

- ---------- Forwarded message ----------
Date: Wed, 29 Jan 2003 22:16:45 -0500 (EST)
From: Joe Baptista <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Subject: Re: [TLDA-Members] Re: [johnmacsgroup] For Joe Baptista ... (fwd)

First I'm still waiting for your counsil to reply.

Next - I've recently come across some nonsense concerning your root
servers (I don't use them).

http://www.newswise.com/articles/2003/1/SDSCROOT.UCD.html

I would like to make some objections concerning statements made in the
article by CAIDA.  First 152 million queries received by root servers in
a 24 hour period is small patatoes.  Ours are busier.  But considering the
United States Government root zone has only some 300 strings I'm not
surprised your root does not recognize 98% of the traffic which hits it.

The internet nancy has grown.  Every year more and more people, isp's,
businesses etc. leave the bogus u.s. internet and enter the inclusive
namespace.  where have you been.  as i have predicted many many moons ago
- - the us governments attempt to control namespace will result in disaster.
Enjoy your cake.

The press release from CAIDA claims that 'About 12 percent of the queries
received by the root server on Oct. 4, were for nonexistent top-level
domains, such as ".elvis", ".corp", and ".localhost".'

Now I want to make clear these top level domains do in fact exist.  And
I'm very surprised CAIDA would make such an unprofessional claim.  They
know very well exist.

I have no idea who runs .elvis - maybe elvis himself or some island root
server out the in the wild.  But I know how to fix that.  But Im not
telling.

.corp is run by NOMAD Internetwork

http://www.dot-god.com/cgi-bin/whoisd/whois.cgi?name=corp

and localhost is well defined too.  It exists too.  It's an ietf standard.
I'm very surprised CAIDA would make such a claim.  The fact the root don't
understand localhost and fix it is - well i'll not say.

Now localhost is a problem that can be fixed immediately and that would
eliminate most of that traffic and be tranparent to the user - but i'm not
telling ;)  However the localhost error your getting are mainly due to
misconfiguration of local user ISP's name servers.  localhost should be
carried on the local ns but alot of people are sloppy - you know how it
goes - your in government - you understand.

The impact of the growth of the inclusive namespace can also be managed by
your root server operators.  but i'm not telling.  i'm smiling because
were growing while your experiment www.icann.net goes plonk.  this i
predicted ;)  But there's no reason for CAIDA to whine about it.  This can
all be managed and at least 12% of you traffic resulting from localhost or
the inclusive namespace universe can go poof overnight.

I suspect all CAIDA is trying to do is peddle their dns software agent.

http://www.caida.org/tools/utilities/dnstop/

as mentioned in the PR referenced earlier.  and you problems can be solved
with a two hour job by a root operator who actually understood the power
of root.

Pass this on dear - maybe the cobwebs will clear and someone will figure
it out.  Anyone who can get rid of that 12% in the period of time
specified by me and who works for you desearves a promotion.  They have a
brain and understand root operations.

p.s. incidentally my new web site is up at www.baptista.god.  Ooops - I
forgot - you can't get there - you roots don't know where we are.  Oh
well.  Thats bureacracy for ya.

regards
joe baptista

Joe Baptista - only at www.baptista.god

    dot.film domain registration http://www.register.film
    a member of the TLDA http://www.tlda.net/

On Wed, 29 Jan 2003, Joe Baptista wrote:

>
> it seems the usg root servers are complaining - full info at end.
>
> Joe Baptista - only at www.baptista.god
>
>      Mac.Independent - Get the most out of your Mac. http://mac.ind/
>
> ---------- Forwarded message ----------
> Date: Fri, 24 Jan 2003 22:07:27 -0500 (EST)
> From: Joe Baptista <[email-masked]>
> To: [email-masked]
> Subject: Re: [johnmacsgroup] For Joe Baptista ...
>
>
> On Fri, 24 Jan 2003, Randall wrote:
>
> > Hey Joe - Coments?
>
> hi randall no prob - let me run through it for you.  it maily old news.
>
> some technicians known to me sometimes annoy me by one reporting what is
> considered standard dns traffic as an end of the world senario.  this
> is also expected the root is fragmenting.
>
> with respect to traffic.  this type of traffic has existed on  the root
> systems since the beginning of time.  so alot of it is standard traffic
> - ratio of error to success on top level domain lookups.  but alot of
> the recent increases, and its only going to get worst, and due to icann
> www.icann.org.
>
> icann or what i like to call the dogs breakfast of government busy bodies
> and bureacratic inertia have parralized the legacy root system creating a
> number of island roots which i suspect are generating alot of bogus
> queries.
>
> island roots are basically independent internet systems which only talk to
> themselves.  alot of bogus dns - or what looks like bogus dns queries end
> up hitting the roots because of this.  but icann is solely responsibly for
> creating this problem with it's violation of the integretty of the
> namespace in duplicating .biz.
>
> anyway - you also have the inclusive namespace generating alot of bogus
> queries.  there's a major push out of these legacy root - especially by
> europeans and some tlds in inclusive namespace are known and advertised
> but people don't know how to configure their systems to get there .. so
> they end up hitting the legacy root which has no idea whats going on in
> the real world.
>
> the legacy root of 13 servers is also over worked.  they are getting for
> the most part what is consider standard dns errors.  a user types in
> www.cnn.cim into browser and root server sends error reporting it does not
> know where .cim is.  but because the roots now handle queries from
> hundreds of millions of hosts the standard error is taxing on the servers.
> The roots were designed with modest forecasts on user levels and demands.
>
> but all that whinning in the farber report is alot of nonsense and i'm
> sure it will be followed with a money request.  typical bureacratic techi
> behaviour.  root as a rule are very robust and as such don't handle many
> queries.
>
> most of the quries to root have been cached at the local isp nameservers
> used by users - so the root are used to refresh information infrequently.
>
> there will be a problem as more island systems grown and the inclusive
> namespace grows.
>
> i suspect thats with the growth of the inclusive namespace and island
> systems (islands systems have mainly ended up being scams - we put
> one in the ftc slammer ourselves) the roots are being queried more often
> by misconfigured computers trying to reach inclusive namespace from a
> legacy system
>
> here's an example of whats happening
>
> the following urls are valid.  they work.  but if your not in inlcusive
> namespace you'll end up sending a query to the roots.  if you click on any
> of the following urls
>
> URL: http://www.dot.cam/
> URL: http://www.dot.low/
> URL: http://marc.cam/
> URL: http://www.dwd.low/
> URL: http://bbc.news/
> URL: http://cnn.news/
> URL: http://ap.news/
> URL: http://www.register.books
> URL: http://www.register.sci
> URL: http://www.register.scifi
> URL: http://www.register.ufo
> URL: http://www.register.mib
> URL: http://www.register.film
> URL: http://www.register.book
> URL: http://www.datarunner.low/
> URL: http://www.gifsonline.low/
> URL: http://www.radio.low/
> URL: http://www.elasticropes.low/
>
> then you'll end up generating one of those bogus errors on the root
> servers.  if however you end up at a site - then that means your in the
> inclusive namespace.  if you want to touch the legacy root server and make
> them work the maybe try the url www.whatever.asadegrtddsefrgrdsds.
>
> if you want to visit the above sites without switching to inclusive
> namespace use our proxy gateway.
>
> http://www.dot-god.com/cgi-bin/cgiproxy/nph-proxy.cgi
>
> it only sees inclusive namespace and not the *.com universe so any lacks
> back to the .com universe won't work.  they will only work in inclusive
> namespace.
>
> i'm sure you can all figure out from this that a root attack is in fact
> easy to do.  A series of bogus dns queries to local isp dns servers which
> use the commerce departments root servers for resolution.  not the lame
> brained efforts which i reported on ... which see
>
> http://www.circleid.com/articles/2553.asp
>
> hope that helps and thanks for bringing this to my attention.
>
> regards
> joe baptista
>
> > >From Dave Farber's list:
> >
> > "Unnecessary Traffic Saturating a Key Internet 'Root' Server"
> > Newswise (01/24/03)
> >
> > Scientists at the University of California's San Diego
> > Supercomputer Center (SDSC) have found that 98 percent of the
> > address mapping requests sent to the Internet's 13 root servers
> > are unnecessary.  The researchers studied 152 million requests
> > sent on Oct. 4, 2002, to one root server in California for their
> > analysis, which they will present to Richard A. Clarke, chairman
> > of the federal Critical Infrastructure Protection Board, later
> > this month.  Clarke has warned that the Domain Name System (DNS)
> > and its 13 root servers are vulnerable and could disrupt the
> > entire Internet if attacked simultaneously.  Such an attack did
> > occur in October of last year, but damage was minimal.  The SDSC
> > scientists discovered that about 70 percent of all received
> > traffic was duplicated, and suggested that ISPs and lower-tier
> > servers could cache the answers to these queries in order to
> > reduce the load at the top level.  The study also found that
> > approximately 12 percent of requests were for nonexistent
> > top-level domains, and that 7 percent had the IP address embedded
> > within the request, making it frivolous.  SDSC researcher Duane
> > Wessels says a major source of the bad requests was the result of
> > misconfigured firewall and packet filter software that bounced
> > back responses from the DNS.  The system requesting the data
> > therefore kept sending queries.  Wessels created a tool for
> > server administrators called dnstop that can help identify and
> > fix these misconfigurations.
> > http://www.newswise.com/articles/2003/1/SDSCROOT.UCD.html
> >
> >
> > ------ End of Forwarded Message
> >
> >
> >
> > To unsubscribe from this group, send an email to:
> > [email-masked]
> >
> >
> >
> > Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/
> >
> >
>
>
>
> _______________________________________________
> Members mailing list
> [email-masked]
> http://MAIL.TLDA.NET/mailman/listinfo/members
>

To unsubscribe from this group, send an email to:
[email-masked]

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 29 Jan 2003 22:47:37 -0800
From: Jeff Williams <[email-masked]>
Subject: [ga] UK WHOIS service suspended after rogue attack. - Lessons for the Whois TF?

All former DNSO GA members another interested parties,

 Seems that some rouge folks were on the prowl.
See: http://www.theregister.co.uk/content/6/29022.html
Smells allot like a IPC/BC motivated operation... ???

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 30 Jan 2003 01:47:28 -0800
From: Jeff Williams <[email-masked]>
Subject: [ga] Re: FC: Jamie McCarthy on problems with domain name dispute process

Declan and all,

  Thank you Declan for posting Jamie's comments here (see below).
They are exactly the same reasons that we have been displeased
and dismayed by the current ICANN/WIPO UDRP that was
hoist upon the stakeholders.  Jamie's phrasing was much better
than most of what I have read or posted for our members on this
subject area and finally verifies the truth as to what really concerns
the IPC and BC Constituencies of ICANN which got the present
UDRP forced down the stakeholders/users throats back in '99...

Declan McCullagh wrote:

> ---
>
> Date: Wed, 29 Jan 2003 13:39:31 -0500
> From: Jamie McCarthy <[email-masked]>
> Subject: Re: FC: Federal judge holds Bill Purdy in contempt, gives one
> more  chance
> To: [email-masked], [email-masked]
>
> [email-masked] (Declan McCullagh) writes:
>
>  > Again I say, if the Eighth Circuit doesn't overturn this
>  > craziness, this nonsense, then all of we American Internet users,
>  > the pro-lifers, the pro-choicers, the anti-war crowd, the
>  > tree-huggers, everybody - we're in BIG, BIG, BIG trouble!
>
> This is three-year-old news.  We've been in big trouble since WIPO
> said that "guinness-beer-really-really-sucks.com .com" was
> confusingly similar to the trademarked phrase "Guinness Beer".
>
> WIPO in that same decision went on to proclaim that even if the
> domain names were not "confusingly similar," they can still take
> away the domain.  Why?  Because you or I might Google on the
> trademarked phrase, happen to notice the *sucks domains, and, out
> of idle curiosity click on those sites instead of the company's.
>
> We are not users, you see;  we are potential customers.  So our
> curiosity is an official reason for taking away domain names and has
> been for three years:
>
>      The fact that each of the said domain names in issue in these
>      proceedings constitute an abusive, insulting or possibly even
>      defamatory statement would in the view of this Administrative
>      Panel be sufficient to alert most English speaking users of
>      the Internet that the domain name is not the address of a www
>      site associated with the Complainant. This was accepted by the
>      administrative panel in Wal-Mart Stores, Inc. v. Walsucks and
>      Walmarket Puerto Rico WIPO case D2000-0477, in a similar
>      case...
>
>      In that case however the administrative panel went on to
>      consider the next element of the Sleekcraft test and concluded
>      that:
>
>      "it is likely (given the relative ease by which websites can
>      be entered) that such users will choose to visit the sites, if
>                            ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
>      only to satisfy their curiosity. Respondent will have
>      ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
>      accomplished his objective of diverting potential customers of
>                                    ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
>      Complainant to his websites by the use of domain names that
>      are similar to Complainant's trademark."
>
> Please note that the Policy which WIPO is bound to follow says very
> explicitly that domain names must be "identical or confusingly
> similar."  They just sling a lot of legalese to reverse the common
> understanding of those words.
>
> Another officially-stated reason for taking away domain names is
> that "Respondent admitted ... that he registered [them] because he
> was angered."  According to WIPO, emotionalism is proof you are
> acting in bad faith.  So I'm guessing Mr. Purdy doesn't have a
> chance.
>
> Does this make your readers mad?  I advise them to exercise a
> five-day waiting period before protesting.
>
> http://yro.slashdot.org/article.pl?sid=00/10/31/1719237
> http://arbiter.wipo.int/domains/decisions/html/2000/d2000-0996.html
> http://www.icann.org/udrp/udrp-policy-24oct99.htm
>
> -------------------------------------------------------------------------
> POLITECH -- Declan McCullagh's politics and technology mailing list
> You may redistribute this message freely if you include this notice.
> To subscribe to Politech: http://www.politechbot.com/info/subscribe.html
> This message is archived at http://www.politechbot.com/
> Declan McCullagh's photographs are at http://www.mccullagh.org/
> -------------------------------------------------------------------------
> Like Politech? Make a donation here: http://www.politechbot.com/donate/
> Recent CNET News.com articles: http://news.search.com/search?q=declan
> -------------------------------------------------------------------------

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 30 Jan 2003 13:58:22 +0100
From: "J-F C. (Jefsey)  Morfin" <[email-masked]>
Subject: Re: [ga] Fascinating bust up on the Registrars Mailing List

- --=======2024589C=======
Content-Type: text/plain; x-avg-checked=avg-ok-5A296C55; charset=us-ascii; format=flowed
Content-Transfer-Encoding: 8bit

At 22:51 29/01/03, Richard Henderson wrote:
>Our friend Michael Palage has been involved in a fascinating (and 
>entertaining) punch up on the Registrars Mailing List.
>In the context of Afilias (registrar cartel with whom Michael Palage is 
>closely involved) the potential conflict of interest was demonstrated in 
>the ..info Sunrise and beyond.

We all know that the registrars were only a way to fund Verisign. Direct 
relations are the only model making sense. What does not make sense either 
is the accidentally imposed "contracted TLD, yearly rented DN model" which 
lasts through the ICANN registrars trap.

The real problem we have is to find the way all these dedicated people may 
switch to the real network economic model where DNs are to be free, 
life-long, law protected alphanumeric pointers of names, mnemonics, trade 
marks, etc. in the world's e-network (cyber) environment.

Enough money and opportunities have been lost through ICANN's to fear to be 
wrong in not keeping with Jon Postel's style while managing the world's 
e-network. They dramatically failed to adapt and keep real. They went legal 
instead of global.

1. a new internet economical model is to be worked out. Through the 
dot-root experiment (help and non-profit partnership welcome) we might 
experiment some ideas, at very low investment/risk.

2. we have to help the transition and help survive and develop the 
so-called registrars industry (I would call the "internet business" 
people). As we have to protect the Telecom industry (internet is 25% of 
their business, they would not survive a second internet chock).

I frankly believe it is possible, not in opposing ICANN (actually in 
responding to ICANN's ICP-3 call) but aside ICANN, even in a way in 
supporting the status quo (there is plenty of room, but not in the ICANN 
limited business field), to not break the current careful equilibrium.

I would even say that the Internet is so an "ICANN-a-dry area" that 
opportunities are soaring, should some would just look at them (anyone 
wants to sign an NDA and meet :-). Why not to create a "internet extended 
business service " mailing list and prepare a constituency, the people 
interested in building and offering infrastructural services.
jfc

- --=======2024589C=======--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 30 Jan 2003 14:31:35 +0100
From: "J-F C. (Jefsey)  Morfin" <[email-masked]>
Subject: Re: [ga] Fascinating bust up on the Registrars Mailing List

- --=======3B83F70=======
Content-Type: text/plain; x-avg-checked=avg-ok-5A296C55; charset=us-ascii; format=flowed
Content-Transfer-Encoding: 8bit

Sorry for the typo, please read:
"Enough money and opportunities have been lost through ICANN's fear to be 
wrong in not keeping with Jon Postel's style while managing the world's 
e-network. They dramatically failed to adapt and to keep real. They went 
legal instead of global."
jfc

- --=======3B83F70=======--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 30 Jan 2003 23:32:37 +0100 (CET)
From: Marc Schneiders <[email-masked]>
Subject: Re: [ga] nancy victory and the root

> I suspect all CAIDA is trying to do is peddle their dns software agent.

> http://www.caida.org/tools/utilities/dnstop/

This is very nice software, I think, and they do not make money on it. In
fact it is more free than the Free Software Foundation's sense of
freeness, as it is released under the BSD license.

Anyone who is really interested in DNS should spend at least one night
looking at dnstop. It is so interesting. You'd notice e.g. that your
nameserver mostly talkes with itself.

- -- 
[17] Now easy.
http://logoff.org/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 30 Jan 2003 17:35:40 -0500 (EST)
From: Joe Baptista <[email-masked]>
Subject: Re: [ga] nancy victory and the root

you right mark - i checked it out completely today and i owe CAIDA an
appology.  still cant fingure out why they can't just fix the problem.

regards
joe

Joe Baptista - only at www.baptista.god

     You Cann http://www.youcann.org
          Information and support for the
               inclusive namespace Community.

On Thu, 30 Jan 2003, Marc Schneiders wrote:

> > I suspect all CAIDA is trying to do is peddle their dns software agent.
>
> > http://www.caida.org/tools/utilities/dnstop/
>
> This is very nice software, I think, and they do not make money on it. In
> fact it is more free than the Free Software Foundation's sense of
> freeness, as it is released under the BSD license.
>
> Anyone who is really interested in DNS should spend at least one night
> looking at dnstop. It is so interesting. You'd notice e.g. that your
> nameserver mostly talkes with itself.
>
> --
> [17] Now easy.
> http://logoff.org/
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 31 Jan 2003 16:59:05 +1300
From: Joop Teernstra <[email-masked]>
Subject: [ga] Is email spoofing against the law?

What is the current legislation on email spoofing, sending a message with 
someone else's FROM: address, in the US and in Europe?

Years ago when the Net was young, someone who disagreed with me on a 
mailing list sent a particularly nasty message to a person of known 
sensitivity under my name.

The predictable result was that my mailbox was buried with a vindictive 
mailbomb.

Since the last week, I find that my mailbox is again being buried , this 
time under bounce messages of spam that is decorated with the 
terabytz.co.nz domain in the FROM: header.
Someone is broadcasting millions of spam messages under my name.

There is of course a civil remedy for damages, but what  is the current 
state of criminal law?

- -joop-

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1571
*************************